//========================================================================================
//
//	File:				Menus.fr
//	Release Version:	$ ODF 1 $
//
//	Author:				Henri Lamiraux
//
//	Copyright:	(c) 1993 - 1996 by Apple Computer, Inc., all rights reserved.
//
//========================================================================================

#ifndef FWRESFIL_K
#include "FWResFil.k"
#endif

#ifndef DEFINES_K
#include "Defines.k"
#endif

#ifndef FWMENUS_FR
#include "FWMenus.fr"
#endif

//----------------------------------------------------------------------------
//	Menus
//----------------------------------------------------------------------------

resource FW_RMenuBar(kMenuBar)
{
	{
		FW_RPullDownMenu
		(
			"Settings"
			{
				FW_RTextItem(cHalfSize, FW_kNoKeyEquivalent, "50%"),
				FW_RTextItem(cRealSize, FW_kNoKeyEquivalent, "100%"),
				FW_RTextItem(cDoubleSize, FW_kNoKeyEquivalent, "200%"),
				FW_RTextItem(cFitToFrame, FW_kNoKeyEquivalent, "Scale to Frame"),
				FW_RSeparatorItem(),
				FW_RTextItem(cRequestFrame, FW_kNoKeyEquivalent, "Request Frame"),
				FW_RTextItem(cRemoveFrame, FW_kNoKeyEquivalent, "Remove Frame")
			}
		)
	}
};
